### Method

# Panel SessionItem get_module_name

#### Declaration [src]

    const char*
    panel_session_item_get_module_name (
      PanelSessionItem* self
    )

#### Description [src]

Gets the module-name that created an item.

Gets property | `Panel.SessionItem:module-name`

#### Return value

Type: `const char*`

A module-name or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.